Subject: EES Volumetric Position
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 11 Aug 2000 10:05:00 -0700 (PDT)

Please find the attached EES Volumetric NYMEX and Basis positions for 
8/11/2000.   I expect our position to be about 600 contracts long on Nymex 
and <1,763> nominal Basis contracts.  In addition, there are 40 contracts 
long for the Mercury portfolio which is not yet included in the Benchmark 
report.  You may contact me at x3-5070 if you have any questions.

Thanks,

Monica Hwang